* {
    padding: 0;
    margin: 0;
}
body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    font-weight: 400;
    background: #eaeaea;
    color: #333;
    line-height: 1.5;
}
.starter-template p a {
    color: #777;
    text-decoration: underline;
}
.starter-template p a:hover {
    color: #666;
    text-decoration: underline;
}
hr {
    border-color: #CCC;
}
img {
    max-width: 100%;
}
h1 {
    font-size: 36px;
    font-weight: 700;
    margin: 10px 0 25px;
    text-transform: uppercase;
}
p {
    margin-bottom: 25px;
}
.starter-template ol,
.starter-template ul {
    margin-left: 20px;
}
.starter-template ol li,
.starter-template ul li {
    margin-bottom: 15px;
}
.starter-template > strong {
    font-weight: 700;
}
/*Bootstrap*/

.navbar {
    background: rgba(104, 144, 45, 0.9);
    border-bottom: 1px solid #ace954;
    /*background:#46b8da;*/
}
.navbar a {
    color: #FFF;
    transition: ease-in-out 0.4s;
}
.nav>li>a:focus,
.nav>li>a:hover {
    color: #fff;
    background: #4f6f1f;
}
.hero-unit {
    text-align: center;
    margin-bottom: 15px;
    background: url(../images/bg.jpg) repeat-x left bottom;
}
.navbar-fixed-top {} .container {
    width: 960px;
    background: none;
}
.navbar-toggle {} .navbar-toggle span {
    background: #fff;
}
nav .container {
    position: relative;
}
.sociallinks {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
}
.sociallinks a {
    font: normal normal normal 14px/1 FontAwesome;
    margin: 0 10px 0 0;
    border-radius: 50%;
    color: #fff;
    line-height: 30px;
    height: 30px;
    width: 30px;
    text-align: center;
    display: inline-block;
    transition: ease-in-out 0.2s;
    background: #4f6f1f;
}
.sociallinks a:hover {
    text-decoration: none;
    transform: scale(1.4);
    color: #fff;
}
footer {
    border-top: 1px solid #ddd;
    padding-top: 20px;
    font-size: 12px;
}
footer a {
    color: #777;
}
.insuranceBanner {
    margin-top: 50px;
    max-width: 960px;
    width: 100%;
}
ul.circle {
    margin-left: 40px;
}
span.itlc {
    font-style: italic;
}
ul.circle li p {
    margin-bottom: 10px;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 100%;
    }
    .insuranceBanner {
        max-width: 100%;
    }
}
@media screen and (max-width: 768px) {
    .nav.navbar-nav {
        margin: 0;
    }
    h1 {
        font-size: 28px;
    }
    p {
        font-size: 14px;
    }
}
@media screen and (max-width: 767px) {
    .sociallinks {
        right: auto;
        left: 10px;
    }
}